HTML            {width:100%; height:100%; height:auto;}
BODY            {margin:0px; font-family:'Open Sans', sans-serif; font-size:1em; color:#000000;}

A, A:link, A:visited, A:active {color:#000000; text-decoration:none; font-weight:bold;}
A:hover         {color:#000000; text-decoration:underline; font-weight:bold;}

img             {max-width:100%; height:auto; border:0px;}